{
	Init[ (s)
	{
		SetName(2821);
		SetShortName(2822);
		SetItemDescription(2823);

		SetWeaponSprite(136);
		SetAnimationFrames(5);
		SetDamageMin(6);
		SetDamageMax(28);
		SetCost(4572);
		SetMarketValue(1600);
		SetRange(384);
		SetWeaponType(WR_LongBlade);
	} ]
}
